RubyGems Navigation menu

openapi_parser 1.0.0

parser for OpenAPI 3.0 or later

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - April 04, 2024 (31 ko)
  2. 2.0.0 - October 15, 2023 (31 ko)
  3. 1.0.0 - February 13, 2022 (30,5 ko)
  4. 1.0.0.beta1 - December 15, 2021 (30 ko)
  5. 0.15.0 - September 27, 2021 (39 ko)
Voir toutes les versions (42)

Dépendances de Development (10):

activesupport ~> 6.0
bundler >= 1.16
fincop >= 0
pry ~> 0.12.0
pry-byebug >= 0
rake >= 12.3.3
rspec ~> 3.0
simplecov >= 0
steep >= 0

Propriétaires:

Pushed by:

Auteurs:

  • ota42y

Total de contrôle SHA 256:

1aec2311efe7b3295e2bae265336cba9088066a64f7ca57b12dd4c6b79a69349

Total de téléchargements 7 209 892

Pour cette version 1 669 900

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: